设为首页 - 加入收藏
广告 1000x90
您的当前位置:12555主二肖com > 拒绝服务 > 正文

帝国cms中php和Apache 如何升级

来源:未知 编辑:admin 时间:2019-08-04

  最近本公司上了一套系统,上线前需要总部的漏洞扫描。经过总部扫描后,发现了很多漏洞。总部建议升级php和Apache的版本,目前使用的版本是帝国cms5.1Apache/2.2.4PHP版本:5.2.0操作系...

  最近本公司上了一套系统,上线前需要总部的漏洞扫描。经过总部扫描后,发现了很多漏洞。总部建议升级php和Apache的版本,目前使用的版本是帝国cms5.1 Apache/2.2.4 PHP版本: 5.2.0

  本人对php一点都不熟悉,安装帝国cms都是一键安装的,现在要升级头疼啊,不升级总部不给上。

  跪求解决方案,另php有漏洞补丁包吗,是什么样的,在哪里能下。php官方主页全英文,看不懂展开我来答

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  4 安装新版本和老版本在同一路径。(我是选择了第三步不修改老版本文件夹名已经直接安装新版本到另外一个路径)

本文链接:http://organikhijau.com/jujuefuwu/466.html

相关推荐:

网友评论:

栏目分类

现金彩票 联系QQ:24498872301 邮箱:24498872301@qq.com

Copyright © 2002-2011 DEDECMS. 现金彩票 版权所有 Power by DedeCms

Top